Bug 10191 - Must do recieve (gkermit -r) before send (gkermit -s)
Must do recieve (gkermit -r) before send (gkermit -s)
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: gkermit (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-03-15 15:41 EST by Dale Lovelace
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-22 13:19:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dale Lovelace 2000-03-15 15:41:42 EST
With two machines connected via serial cable, trying to send files
between the two using gkermit both in 1. minicom to minicom and 2. minicom
to mgetty, you must issue the gkermit recieve before the gkermit send. If
you issue the gkermit send first, you will see some garbage on the other
machines screen, and the transfer will fail.
Comment 1 Cristian Gafton 2000-03-22 13:19:59 EST
I think this is normal. the receiving end can not signal the sending part when
it is ready to receive data.

Note You need to log in before you can comment on or make changes to this bug.